ID CVE-2010-4415
Summary Unspecified vulnerability in Oracle Solaris 8, 9, and 10 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to libc.
References
Vulnerable Configurations
  • Sun SunOS (Solaris 8) 5.8
    cpe:2.3:o:sun:sunos:5.8
  • Sun SunOS (Solaris 9) 5.9
    cpe:2.3:o:sun:sunos:5.9
  • Sun SunOS (Solaris 10) 5.10
    cpe:2.3:o:sun:sunos:5.10
CVSS
Base: 4.1 (as of 20-01-2011 - 10:54)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL MEDIUM SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
nessus via4
refmap via4
bid 45904
confirm http://www.oracle.com/technetwork/topics/security/cpujan2011-194091.html
sectrack 1024975
secunia 42984
vupen ADV-2011-0151
xf solaris-libc-privilege-escalation(64803)
Last major update 26-01-2011 - 01:52
Published 19-01-2011 - 11:00
Last modified 16-08-2017 - 21:33
Back to Top